Bug 23183 - Code clen-up
Code clen-up
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhs-printfilters (Show other bugs)
7.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Crutcher Dunnavant
http://www.aokiconsulting.com/pub/rhs...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-02 17:14 EST by Osamu Aoki
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-02 17:15:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Osamu Aoki 2001-01-02 17:14:58 EST
I took code from 7.0.

Please apply this patch to Rawhide to better accomodate file structure
change in the future.

I keep my latest patch at 

http://www.aokiconsulting.com/pub/

I filed corresponding bug report to printtool.

Best regards,

Osamu (The original author of uniprint hack)
Comment 1 Crutcher Dunnavant 2001-02-02 21:50:35 EST
Were using a new printing system, and will not ship printtool in the next release.

Note You need to log in before you can comment on or make changes to this bug.